function hover(src, title, widesize)
{
	var preview = document.getElementById("idPreview");
	if (!preview) return;
	if (widesize == true) {
		var width = 382;
		var height = 210;
		preview.style.left = '57%';
		preview.style.marginLeft = 1;
		preview.style.width = width + 8;
		preview.style.height = height + 49;
	} else {
		var width = 240;
		var height = 315;
		preview.style.left = '72%';
		preview.style.marginLeft = 2;
		preview.style.width = width + 8;
		preview.style.height = height + 49;
	};
	preview.style.display = "block";
	preview.innerHTML = '<img src=' + src + ' style="width: ' + width + 'px; height: ' + height + 'px; margin-top: 4px;"/><br><label style="font: bold 14px/14px Verdana, Arial;">' + title +'</label>';
};

function unhover()
{
	var preview = document.getElementById("idPreview");
	if (!preview) return;
	preview.style.display = "none"
	preview.innerHTML = ""
};

function SetValue(value)
{
	var element = document.getElementById("idValue");
	if (!element) return;
	element.value = value;
	unhover();
};

function MenuActivate()
{
	var menu = document.getElementById("idMenu");
	if (!menu) return;
	alert(menu);
	var li = menu.getElementsByTagName("LI");
	for (var i=0; i < li.length; i++)
	{
		li[i].onmouseover = function(){ this.className += " iehover"; }
		li[i].onmouseout  = function(){ this.className = this.className.replace(new RegExp(" iehover\\b"), ""); }
	}
};